Přeskočit na obsah

Extrémně nebezpečná slabina v rozšířené knihově nástrojů pro Java aplikace

Minulý týden byla v knihovně Apached Log4j objevena nová, obzvláště nebezpečná zranitelnost. Jde o velmi nebezpečnou zranitelnost třídy Remote Code Execution (RCE), která umožňuje útočníkům spouštět libovolný kód a potenciálně převzít plnou kontrolu nad systémem na napadeném serveru. Objevuje se pod názvem CVE-2021-44228, Log4Shell nebo LogJam. CVE patří mezi kritické slabiny se závažností 10 z 10.

Apache Logging Project (Apache Log4j) je open-source knihovna, která zajišťuje logování a která se používá v milionech Java aplikací. Každý produkt, který pracuje s touto verzí knihovny (verze 2.0-beta9 až 2.14.1), je potenciální obětí tohoto CVE.

TZ

Zdroj: IT SECURITY NETWORK NEWS

Zdroj: ICT NETWORK NEWS

Generated by Feedzy